"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const tree_vue_vue_type_script_setup_true_lang = require("./tree.vue_vue_type_script_setup_true_lang.js");
var tree_default = tree_vue_vue_type_script_setup_true_lang.default;
exports.default = tree_default;
